package org.dromara.personnel.domain.enums;

import lombok.Getter;

/**
 * @author lilemy
 * @date 2025/4/10 11:16
 */
@Getter
public enum BusWageMeasureUnitEnum {

    TIME("计时：元/每天", "1"),
    PIECE("计件：元/每个", "2");

    private final String text;

    private final String value;

    BusWageMeasureUnitEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
